ErrorAddFeedTitle=Ағынды қосуға байланысты қате
ErrorAddFeed=Ағынды қосуға байланысты қате.
ErrorAddGroupTitle=Жаңа таспаны жасауға байланысты қате
ErrorAddGroup=Жаңа таспаны жасауға байланысты қате
ErrorAddFeedNoConnection=Жүйемен байланысты тексеріп, әрекетті қайта орындап көріңіз.
ErrorFeedGroupsRefreshTitle=Таспалардың тізімін жаңартуға байланысты қате
ErrorFeedGroupsRefresh=Таспалардың тізімін жаңартуға байланысты қате, жүйемен байланысты тексеріп әрекетті қайта орындап көріңіз.
